// In a browser where the language is set to French
$("[data-localize]").localize("main", { pathPrefix: "lang" });

// You can also override the language detection, and pass in a language code
//$("[data-localize]").localize("main", { language: "fr" });
function changeLangFR() {
  $("[data-localize]").localize("main", {
    pathPrefix: "lang",
    language: "fr",
  });
}
function changeLangEN() {
  $("[data-localize]").localize("main", {
    pathPrefix: "lang",
    language: "en",
  });
}